package com.wisewoods.base.base;

import com.chad.library.adapter.base.BaseQuickAdapter;

public abstract class BaseAdapter<T> extends BaseQuickAdapter<T, BaseVH> {

    public BaseAdapter(int layoutResId) {
        super(layoutResId);
    }


}
